[Support request] Google Console error message relating to CSS withing GP

Home Forums Support Google Console error message relating to CSS withing GP

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1101969
    Dan

    I have a series of on-page error message within the google search console, here is an example error messages.

    wp-content/themes/generatepress/css/unsemantic-grid.min.css?ver=2.4.1 was preloaded using link preload but not used within a few seconds from the window’s load event. Please make sure it has an appropriate as value and it is preloaded intentionally.

    Any ideas what this could be please?

    Thanks

    #1101999
    David
    Staff
    Customer Support

    Hi there,

    the Theme does not preload anything by default, which means either a custom function or a plugin is changing the links calling the various styles/scripts/fonts etc. to preload.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.